<!DOCTYPE html>
<html>
<head>
	<title>ma page web</title>
	<link rel="stylesheet" type="text/css" href="admin-css.css">
</head>
<body>

	<div id="corps">

	  <header>
		  <div id="titre_principale">
			<p><h1>ADMINISTRATEUR</h1></p>
			<div><img src="images/admin.png" alt="Logo admin"></div>
		 </div>  

		

	  </header>


	<section>
        <nav> <!-- navigation dima madhabik ta3malha list -->
			<ul>
				<li><a href="gestion_produits.html">GESTION DES PRODUITS</a></li>
				<li><a href="gestion_commande.php">GESTION DES COMMANDES</a></li>
				<li><a href="gestion_client.php">GESTION DES CLIENTS</a></li>


			</ul>
		</nav>     
		



	</section>

	</div>
	




</body>
</html>